/*--- Avanquest WebEasy Page Style ---*/


.cc43               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc44               { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc45               { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
div#e15             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  24.75pt;
	top             : 557.25pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e14             { /* Back to Sunrise */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  24.75pt;
	top             : 555.75pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a14               { /* Back to Sunrise */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
div#e13             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 545.25pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
span#e12            { /* images/rovon_new011008.j... */
	background      : transparent url(images/rovon_new011008.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :  68.25pt;
	width           : 247.50pt;
	height          : 162.75pt;
	}
span#e11            { /* images/rovon_new011007.j... */
	background      : transparent url(images/rovon_new011007.jpg) no-repeat top left;
	position        : absolute;
	left            : 729.75pt;
	top             :  68.25pt;
	width           : 247.50pt;
	height          : 162.75pt;
	}
span#e10            { /* images/rovon_new011006.j... */
	background      : transparent url(images/rovon_new011006.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 227.25pt;
	width           : 247.50pt;
	height          : 162.75pt;
	}
span#e9             { /* images/rovon_new011005.j... */
	background      : transparent url(images/rovon_new011005.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 393.75pt;
	width           : 247.50pt;
	height          : 162.75pt;
	}
span#e8             { /* images/rovon_new011004.j... */
	background      : transparent url(images/rovon_new011004.jpg) no-repeat top left;
	position        : absolute;
	left            : 729.75pt;
	top             : 234.75pt;
	width           : 247.50pt;
	height          : 155.25pt;
	}
span#e7             { /* images/rovon_new011003.j... */
	background      : transparent url(images/rovon_new011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 729.75pt;
	top             : 381.00pt;
	width           : 247.50pt;
	height          : 175.50pt;
	}
span#e6             { /* images/rovon_new011002.j... */
	background      : transparent url(images/rovon_new011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 405.75pt;
	top             : 138.75pt;
	width           : 190.50pt;
	height          : 272.25pt;
	}
div#e5              { /* Yanmar 3-cylinder 30 HP  */
	position        : absolute;
	left            : 406.50pt;
	top             : 416.25pt;
	width           : 189.75pt;
	height          :  21.75pt;
	}
span#e4             { /* images/rovon_new011001.g... */
	background      : transparent url(images/rovon_new011001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1000.50pt;
	height          :  63.75pt;
	}
div#e3              {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  40.50pt;
	width           :1001.25pt;
	height          :  24.00pt;
	}
div#e2              { /* Beneteau First35  -  Sun... */
	position        : absolute;
	left            :  59.25pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
div#e1              { /* Boats */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  25.50pt;
	top             :  43.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a1                { /* Boats */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
